import { requestClient } from '#/api/request';

export const userApi = {
  /**
   * 获取文件列表
   */
  getUserList: (data: any) => {
    return requestClient.post('common/sysUser/getSysUserList', data);
  },

  /**
   * 创建用户
   */
  createUser: (data: any) => {
    return requestClient.post('common/sysUser/addSysUser', data);
  },

  /**
   * 修改用户
   */
  updateUser: (data: any) => {
    return requestClient.post('common/user/addUser', data);
  },
};
